uuid: fb642aaf-145d-44f9-a507-9309feac53e4
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.latest_contents_container.field_latest_to_display
    - field.field.paragraph.latest_contents_container.field_subtitle
    - field.field.paragraph.latest_contents_container.field_title
    - paragraphs.paragraphs_type.latest_contents_container
  module:
    - field_group
third_party_settings:
  field_group:
    group_w:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_title
        - field_subtitle
        - field_latest_to_display
      parent_name: group_w
      weight: 3
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.latest_contents_container.default
targetEntityType: paragraph
bundle: latest_contents_container
mode: default
content:
  field_latest_to_display:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_subtitle:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_title:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
